import React from 'react';
import { jsx as _jsx } from "react/jsx-runtime";
export var path = function path(_ref) {
  var iconPrimary = _ref.iconPrimary;
  return /*#__PURE__*/_jsx("g", {
    children: /*#__PURE__*/_jsx("path", {
      d: "M31 7.5L25.558 10.7652C24.2913 11.5252 22.7087 11.5252 21.442 10.7652L16 7.5",
      stroke: "black",
      strokeWidth: "2.4",
      strokeLinecap: "round",
      strokeLinejoin: "round"
    })
  });
};
export var viewBox = '0 0 48 20';